Probleme beim MacOS 10.1.1 Update

Dieses Thema im Forum "Software" wurde erstellt von L.O., 23. Dezember 2001.

  1. L.O.

    L.O. New Member

    Hallo,

    ich habe kürzlich MacOS X auf meinem G4 installiert und wollte nun auf Grund der verbesserten Unterstützung der Digitalkameras beim Update 10.1.1 auf selbiges updaten.

    Allerdings läßt sich beim Aufruf des Aktualisierers das Zielvolume für die "Mac OS X Update"-Software nicht wählen mit der Fehlermeldung: "Dieses Volume erfüllt nicht die Voraussetzungen für diese Aktualisierung".

    Auf dem Volume befindet sich momentan MacOS 9 und MacOS X in der Version 10.1 (ohne das neue Update).

    Weiß jemand Rat?
    Danke und Grüße!

    Leo
     
  2. L.O.

    L.O. New Member

    Hallo,

    ich habe kürzlich MacOS X auf meinem G4 installiert und wollte nun auf Grund der verbesserten Unterstützung der Digitalkameras beim Update 10.1.1 auf selbiges updaten.

    Allerdings läßt sich beim Aufruf des Aktualisierers das Zielvolume für die "Mac OS X Update"-Software nicht wählen mit der Fehlermeldung: "Dieses Volume erfüllt nicht die Voraussetzungen für diese Aktualisierung".

    Auf dem Volume befindet sich momentan MacOS 9 und MacOS X in der Version 10.1 (ohne das neue Update).

    Weiß jemand Rat?
    Danke und Grüße!

    Leo
     
  3. macixus

    macixus Hofrat & Traktorist

    Du brauchst - in dieser Reihenfolge! - das "Security Update" und das "Installer Update". Erst danach lassen sich 10.1.1 und dann auch 10.1.2 aufspielen.
     
  4. L.O.

    L.O. New Member

    Danke!

    Jetzt klappt´s... :)
     

Diese Seite empfehlen